## r-cran-blockmodeling 0.1.8

=== DESCRIPTION ===
Package: blockmodeling
Type: Package
Title: An R package for Generalized and classical blockmodeling of
        valued networks
Version: 0.1.8
Date: 2010-01-12
Imports: stats
Suggests: sna, Matrix
Author: Ales Ziberna
Maintainer: Ales Ziberna <ales.ziberna@gmail.com>
Description: The package is primarly ment as an implementation of
        Generalized blockmodeling for valued networks. In addition,
        measurese of similarity or dissimilarity based on structural
        equivalence and regular equivalence (REGE algorithem) can be
        computed and partitioned matrices can be ploted.
License: GPL (>= 2)
Encoding: UTF-8
Repository: CRAN
Repository/R-Forge/Project: blockmodeling
Repository/R-Forge/Revision: 26
Date/Publication: 2010-01-13 15:43:51
Packaged: 2010-01-12 21:10:55 UTC; rforge
