=== debian/changelog ===
r-cran-blockmodeling (0.1.8-1) unstable; urgency=low

  * Initial release (Closes: #778587)

 -- Michael R. Crusoe <mcrusoe@msu.edu>  Mon, 16 Feb 2015 19:26:42 -0500
