=== debian/watch ===
version=3

http://cran.r-project.org/src/contrib/blockmodeling_([-\d.]*)\.tar\.gz
