## r-cran-blockmodeling 0.1.9

=== DESCRIPTION ===
Package: blockmodeling
Type: Package
Title: An R Package for Generalized and Classical Blockmodeling of
        Valued Networks
Version: 0.1.9
Date: 2017-07-02
Imports: stats, methods
Suggests: sna, Matrix
Author: Ales Ziberna
Maintainer: Ales Ziberna <ales.ziberna@gmail.com>
Description: This is primarily meant as an implementation of Generalized blockmodeling for valued networks. In addition, measures of similarity or dissimilarity based on structural equivalence and regular equivalence (REGE algorithm) can be computed and partitioned matrices can be plotted. This is a CRAN version. A newer version is available on R-forge, which for however lacks help files.
License: GPL-2 | GPL-3
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2017-07-03 13:04:28 UTC; zibernaa
Repository: CRAN
Date/Publication: 2017-07-03 13:29:03 UTC
