=== debian/changelog ===
r-cran-blockmodeling (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages
  * Standards-Version: 4.1.0 (no changes needed)
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 08:48:54 +0200
