=== debian/control ===
Source: r-cran-blockmodeling
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-blockmodeling.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-blockmodeling.git
Homepage: https://cran.r-project.org/package=blockmodeling

Package: r-cran-blockmodeling
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized and classical blockmodeling of valued networks
 This R package is primarly meant as an implementation of Generalized
 blockmodeling for valued networks. In addition, measurese of similarity or
 dissimilarity based on structural equivalence and regular equivalence (REGE
 algorithem) can be computed and partitioned matrices can be ploted.
