## r-cran-blockmodeling 0.3.1

=== debian/changelog ===
r-cran-blockmodeling (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jun 2018 08:28:51 +0200

r-cran-blockmodeling (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Add "Testsuite: autopkgtest-pkg-r"
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Secure URI in watch file
  * New Build-Depends: r-cran-matrix, r-cran-doparallel, r-cran-dorng,
    r-cran-foreach

 -- Andreas Tille <tille@debian.org>  Wed, 30 May 2018 10:55:58 +0200
