=== debian/control ===
Source: r-cran-blockmodeling
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-doparallel,
               r-cran-dorng,
               r-cran-foreach
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
Homepage: https://cran.r-project.org/package=blockmodeling

Package: r-cran-blockmodeling
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized and classical blockmodeling of valued networks
 This R package is primarly meant as an implementation of Generalized
 blockmodeling for valued networks. In addition, measurese of similarity or
 dissimilarity based on structural equivalence and regular equivalence (REGE
 algorithem) can be computed and partitioned matrices can be ploted.
