## r-cran-blockmodeling 0.3.4

=== DESCRIPTION ===
Package: blockmodeling
Type: Package
Title: Generalized and Classical Blockmodeling of Valued Networks
Version: 0.3.4
Date: 2018-12-24
Imports: stats, methods, Matrix, doParallel, doRNG, parallel, foreach
Suggests: sna
Author: Aleš Žiberna [aut, cre]
Authors@R: person("Aleš", "Žiberna", email = "ales.ziberna@gmail.com", 
                  role = c("aut", "cre"))
Maintainer: Aleš Žiberna <ales.ziberna@gmail.com>
Description: This is primarily meant as an implementation of generalized blockmodeling for valued networks.
 In addition, measures of similarity or dissimilarity based on structural equivalence and 
 regular equivalence (REGE algorithms) can be computed and partitioned matrices can be plotted:
 Žiberna (2007)<doi:10.1016/j.socnet.2006.04.002>, Žiberna (2008)<doi:10.1080/00222500701790207>,
 Žiberna (2014)<doi:10.1016/j.socnet.2014.04.002>.
License: GPL (>= 2)
Encoding: UTF-8
RoxygenNote: 6.0.1
Repository: CRAN
Repository/R-Forge/Project: blockmodeling
Repository/R-Forge/Revision: 217
Repository/R-Forge/DateTimeStamp: 2019-01-07 17:33:04
Date/Publication: 2019-01-08 17:10:09 UTC
NeedsCompilation: yes
Packaged: 2019-01-07 17:52:03 UTC; rforge
