=== debian/changelog ===
r-cran-blockmodeling (0.3.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/copyright
  * Include hardening build flags

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 12 Jan 2019 05:52:36 -0800
