=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-blockmodeling
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>
+Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -11,7 +11,7 @@
                r-cran-doparallel,
                r-cran-dorng,
                r-cran-foreach
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
 Homepage: https://cran.r-project.org/package=blockmodeling
