=== debian/changelog ===
r-cran-blockmodeling (0.3.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add citation data

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 17 Feb 2020 16:40:39 +0100
