=== debian/control ===
--- 
+++ 
@@ -4,14 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-matrix,
-               r-cran-doparallel,
-               r-cran-dorng,
-               r-cran-foreach
-Standards-Version: 4.3.0
+               r-cran-matrix
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
 Homepage: https://cran.r-project.org/package=blockmodeling
@@ -27,4 +24,4 @@
  This R package is primarly meant as an implementation of Generalized
  blockmodeling for valued networks. In addition, measurese of similarity or
  dissimilarity based on structural equivalence and regular equivalence (REGE
- algorithem) can be computed and partitioned matrices can be ploted.
+ algorithm) can be computed and partitioned matrices can be ploted.
