=== debian/watch ===
version=3

https://cran.r-project.org/src/contrib/blockmodeling_([-\d.]*)\.tar\.gz
