## r-cran-blockmodeling 1.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: blockmodeling
 Type: Package
 Title: Generalized and Classical Blockmodeling of Valued Networks
-Version: 0.3.6
-Date: 2020-1-28
+Version: 1.0.0
+Date: 2020-7-1
 Imports: stats, methods, Matrix, parallel
 Suggests: sna, doRNG, doParallel, foreach
+Depends: R (>= 2.10)
 Author: Aleš Žiberna [aut, cre]
 Authors@R: person("Aleš", "Žiberna", email = "ales.ziberna@gmail.com", 
                   role = c("aut", "cre"))
@@ -16,8 +17,8 @@
  Žiberna (2014)<doi:10.1016/j.socnet.2014.04.002>.
 License: GPL (>= 2)
 Encoding: UTF-8
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.0
 NeedsCompilation: yes
-Packaged: 2020-02-14 16:54:52 UTC; zibernaa
+Packaged: 2020-07-01 10:18:26 UTC; zibernaa
 Repository: CRAN
-Date/Publication: 2020-02-15 21:20:16 UTC
+Date/Publication: 2020-07-01 11:40:02 UTC
