=== debian/changelog ===
r-cran-blockmodeling (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 17 Jul 2020 20:27:43 +0200
