=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: r-cran-blockmodeling
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
 Homepage: https://cran.r-project.org/package=blockmodeling
+Rules-Requires-Root: no
 
 Package: r-cran-blockmodeling
 Architecture: any
