=== debian/changelog ===
r-cran-blockmodeling (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Contact.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:18:03 +0200
