=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-blockmodeling
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
+Homepage: https://cran.r-project.org/package=blockmodeling
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
-Homepage: https://cran.r-project.org/package=blockmodeling
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-blockmodeling
 Architecture: any
