## r-cran-blockmodeling 1.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: blockmodeling
 Type: Package
 Title: Generalized and Classical Blockmodeling of Valued Networks
-Version: 1.1.4
-Date: 2022-11-17
+Version: 1.1.5
+Date: 2023-08-23
 Imports: stats, methods, Matrix, parallel
 Suggests: sna, doRNG, doParallel, foreach
 Depends: R (>= 2.10)
@@ -15,10 +15,9 @@
  Žiberna (2014)<doi:10.1016/j.socnet.2014.04.002>.
 License: GPL (>= 2)
 Encoding: UTF-8
-RoxygenNote: 7.2.1
 NeedsCompilation: yes
-Packaged: 2022-11-22 12:01:13 UTC; zibernaa
+Packaged: 2023-08-23 11:24:46 UTC; zibernaa
 Author: Aleš Žiberna [aut, cre],
   Marjan Cugmas [ctb]
 Repository: CRAN
-Date/Publication: 2022-11-22 12:30:02 UTC
+Date/Publication: 2023-08-23 15:30:02 UTC
