=== debian/changelog ===
r-cran-blockmodeling (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 29 Aug 2023 13:38:05 +0200
