=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-sna,
        r-cran-dorng,
        r-cran-doparallel,
        r-cran-foreach
Restrictions: allow-stderr
