=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/blockmodeling_([-\d.]*)\.tar\.gz
