=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-blockmodeling
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-matrix,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
 Homepage: https://cran.r-project.org/package=blockmodeling
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-matrix
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-blockmodeling
 Architecture: any
