=== debian/tests/control ===
--- 
+++ 
@@ -5,4 +5,3 @@
         r-cran-doparallel,
         r-cran-foreach
 Restrictions: allow-stderr
-
